@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



$custommenu__actiondots-icon--size: 24px;
$custommenu__actiondots-cell--width: $editor-defaults__inline-box--height;
$custommenu__actiondots-button--padding-x: floor(($custommenu__actiondots-cell--width - $custommenu__actiondots-icon--size)/2);
$custommenu__actiondots-icon--bg-image: url("../img/default/dots.png");
$custommenu__actiondots-icon--bg: $custommenu__actiondots-icon--bg-image no-repeat 0 0;
$custommenu__actiondots-button-hover--bg-position: 0 (-$custommenu__actiondots-icon--size);
$custommenu__actiondots-button-focus--bg-position: 0 (-2* $custommenu__actiondots-icon--size);
$custommenu__actiondots-button-disabled--bg-position: 0 (-3* $custommenu__actiondots-icon--size);
$custommenu__actiondots-button-disabled--opacity: 0.5;